<DialogueContext.PU_GENPILOT3_CV_Taunt_WarningAttack_IG_004_LetsDoThis __id="e21f63a8-8583-4a73-beac-2eb469ee39b5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Taunt_WarningAttack_IG_004_LetsDoThis" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Taunt_WarningAttack_IG_004_LetsDoThis" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Taunt_WarningAttack_IG_004_LetsDoThis>